安全研究

威胁情报
VDP安全漏洞威胁通告

近日, VMware官方发布通告,披露了2个存在于vSphere Data Protection(VDP)的漏洞:VDP Java反序列化漏洞(CVE-2017-4914 CNNVD-201706-260),攻击者可以通过该漏洞远程执行任意代码;VDP本地存储vCenter服务器凭据漏洞(CVE-2017-4917),本地存储的凭据采取的加密方式可逆,攻击者可能获取明文的凭据。VMware官方已经发布了相关升级补丁修复了该漏洞。

参考链接:

https://www.vmware.com/us/security/advisories/VMSA-2017-0010.html

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-4914

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-4917

 

受影响的版本

  • vSphere Data Protection (VDP) version 6.1.x < 6.1.4
  • vSphere Data Protection (VDP)version 6.0.x < 6.0.5
  • vSphere Data Protection (VDP)version 5.8.x
  • vSphere Data Protection (VDP)version 5.5.x


不受影响的版本

  • vSphere Data Protection (VDP)version 6.1.4
  • vSphere Data Protection (VDP)version 6.0.5


规避方案


官方已经发布了相关的新版本,请受影响的用户根据自己的软件版本选择更新升级来防护该漏洞:


  • 使用VDP 6.1.x的用户请升级至:


vSphere Data Protection version (VDP) 6.1.4


https://my.vmware.com/group/vmware/details?productId=491&downloadGroup=VDP614


  • 使用VDP 6.0.x 5.8.x 5.5.x的用户请升级至:


vSphere Data Protection version (VDP) 6.0.5


https://my.vmware.com/group/vmware/details?productId=491&downloadGroup=VDP60_5


详情请参考:https://www.vmware.com/support/pubs/vdr_pubs.html 


声 明

本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭